*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
    vertical-align: baseline;
    font-family: gobold;
}

a:link{ text-decoration: none; }
a:hover{ color: initial; }

/*===========================================================
                        PAGINA PRINCIPAL
============================================================*/

/*                  PARTE SUPERIOR DEL HEADER
============================================================*/
#supe-header {
    background: #433b7d;
    padding-left: 9.375rem;
    height: 3.75rem;
}

.izq{ float: left; }

#supe-header .izq ul{ display: flex; margin-bottom: 0; }

#supe-header .izq ul li{ padding: .5rem; }

#supe-header .izq ul li a{ font-size: 1.85rem; color: #0bcacc; }

#supe-header .izq ul li a:hover{ color: #fff; }

#supe-header .der{ float: right; background: rgba(200, 0, 200, .5) }

/*                      MENU DESPLEGABLE
============================================================*/
#tope{
    background: rgb(26, 25, 29);
    height: 100%;
    position: fixed;
    top: 0;
    user-select: none;
    width: 7.75rem;
    z-index: 100;
}

#tope a img{
    width: 6.5rem;
    height: 5.875rem;
    margin: .9375rem 0.75rem 1.25rem;
}

#tope .pantalla-buscador nav #menu-principal li{ transform: skew(0deg,-10deg); }

#tope .pantalla-buscador nav #menu-principal a li{
    color: #fff;
    padding: 1rem 0;
    text-align: center;
    font-size: 1.0625rem;
    text-transform: uppercase;
    letter-spacing: -1px;
    background: rgb(65, 65, 65);
}

#tope .pantalla-buscador nav #menu-principal a li:hover{
    color: #5643e4;
    background: #fff;
    padding: 1rem 0;
}

/*                         CABEZOTE
============================================================*/
.site-branding .toogle-menu { display: none; }

nav#site-nav{ background: rgba(0, 200, 0, .5) }

/*===========================================================
                        CABEZOTE
============================================================*/
#content {
    display: block;
    background-color: rgba(0, 0, 200, .5);
    min-height: 100vh;
    padding-left: 7.75rem;
}

#content h1, h2, h3, h4, h5, h6{
    text-align: center;
    transform: skew(0deg,-5deg);
    text-transform: uppercase;
    font-weight: inherit;
}

.casilla { display: flex; justify-content: space-between; }

.casilla-item{
    width: 24rem;
    height: 27rem;
    padding: 1rem;
    margin-bottom: 3rem;
}

a.test {
    display: block;
    width: 240px;
    line-height: 54px;
    font-family: gobold;
    font-size: 22px;
    color: #fff;
    margin: 150px auto 40px;
    background-color: #5643e4;
    text-align: center;
}
/*                  SECTOR 1              */
.sector1, .sector3{
    position: relative;
    padding-bottom: 9.375rem;
    background: url(../img/b4.jpg) no-repeat;
    background-size: cover;
}

/*.sector1{ min-height: 100vh; background: rgba(200, 200, 50, 0.5); padding-bottom: .1rem; }*/

.sector1 h1{ font-size: 4rem; padding: 3rem; color: #5643e4; }

.sector1 .casilla-item h3{ color: #fff; font-size: 3rem; }

.sector1 .casilla { justify-content: space-around; }

.sector1 .sportm{
    background: url(../img/sporm.jpg) no-repeat center;
    background-size: cover;
    background-position: center center;
}

.sector1 .crossm{
    background: url(../img/crossm.jpg) no-repeat center;
    background-size: cover;
    background-position: center center;
}
/*                  SECTOR 2             */
/*.sector2{ min-height: 100vh; background: rgba(200, 50, 62, 0.5); }*/
/*                  SECTOR 3              */
/*.sector3{ min-height: 100vh; background: rgba(50, 200, 187, 0.5); }*/

/*.sector3 {
    z-index: 1;
    display: block;
    margin-top: -50px;
    width: 100%;
     background: url(https://tacobell.es/wp-content/uploads/2018/02/fondo-piedra-min.jpg) no-repeat; 
    background-size: cover;
     transform: skew(0deg,5deg); 
    -ms-transform: skew(0deg,5deg);
    -webkit-transform: skew(0deg,2deg);
    z-index: 888;
}*/

.sector3 h1{ font-size: 4rem; padding: 3rem; color: #5643e4; }

.sector3 .medio {
    justify-content: center;
    display: flex;
    width: 50%;
    padding: 0rem 0;
    align-items: center;
}

.sector3 .casilla-item{ height: 35rem; margin-bottom: 5rem; background: #fff; }

.sector3 .casilla-item h3, a{ color: black; font-size: 3rem; }

.sector3 .casilla { justify-content: space-around; }

.sector3 .casilla p{ text-align: center; font-size: 1.5rem; }

.sector3 .casilla a.test{ margin: 0 auto; }
/*                  SECTOR 4              */
.sector4{ min-height: 100vh; background: rgba(200, 50, 250, 0.5); padding: 9.375rem 0;  }

.sector4{
    background: url(../img/backgroundos.png) no-repeat;
    background-size: cover;
    background-position: center center;
}

.sector4 h1{ font-size: 5rem; color: #fff; }

.sector4 .bot p{
    font-family: grotesco;
    color: #fff;
    text-align: center;
    font-size: 1.5rem;
}
/*                  SECTOR 5              */
.sector5{ background: rgba(55, 200, 50, 0.5); display: flex; justify-content: space-around; }

.sector5 .medio {
    justify-content: center;
    display: flex;
    width: 50%;
    padding: 13rem 0;
    align-items: center;
}

.sector5 .medio.izquierda{
    background: url(../img/fraos.png) no-repeat;
    background-size: cover;
    background-position: center center;
}

.sector5 .medio.derecha{
    background: url(../img/emos.png) no-repeat;
    background-size: cover;
    background-position: center center;
}

.sector5 a h3{ color: #fff; font-size: 3rem; }

/*                          FOOTER
============================================================*/
footer{
    padding-left: 7.75rem;
    background: #fff;
    height: 45vh;
}

footer p{ 
    color: gray;
    text-align: center;
    font-family: grotesco;
    font-weight: bold;
    padding-bottom: 4rem;
}

footer ul{ display: inline-flex; text-align: center; }

footer ul li{ padding: 0rem 1.5rem; }

footer ul li a{ font-size: 1.2rem; }

footer ul#menu1-footer{ padding: 5rem 0 2.5rem; }

footer ul#menu1-footer li a{ text-transform: uppercase; }

footer ul#menu2-footer{ margin-bottom: 3rem; }

footer ul#menu2-footer li a{
    font-family: grotesco;
    color: #09927a;
    font-size: 1rem;
    font-weight: bold;
}

/*================================================================
    PRODUCTOS SPORT MOTORBIKE - PRODUCTOS CROSS COUNTRY MOTORBIKE
==================================================================*/
.tituloSport{
    background: url(../img/sporm.jpg) no-repeat center;
}

.tituloCross{
    background: url(../img/crossm.jpg) no-repeat center;
}

.contSport .cjPromos .imgPromos, .contCross .cjPromos .imgPromos{ width: 100%; height: 60vh; background: rgba(200, 0, 200, .5); }

.contSport .cjPromos .casilla-item-entrada, .contCross .cjPromos .casilla-item-entrada{ padding: 0rem; }

.contSport .cjPromos, .contCross .cjPromos{ width: 33.3333%; }

.contSport .cjPromos p, .contCross .cjPromos p{
    font-family: grotesco;
    color: #5643e4;
    line-height: 1.2rem;
    margin-bottom: .5rem;
    font-weight: bolder; 
}

/*===========================================================
        PROMOCIONES PERMANENTES - PROMOCIONES TEMPORALES
                            CUPONES 
============================================================*/
.tituloProper{
    background: url(../img/proper.jpg) no-repeat center;
}

.cassilla{ float: left; }

.cjPromos{ padding: 1.25rem; }

.cjPromos .borde{ border: 1px solid #000; }

.cjPromos .casilla-item-entrada{ padding: 1.25rem; }

.cjPromos .imgPromos{ width: 30rem; height: 70vh; background: rgba(200, 0, 200, .5); }

.cjPromos .titulo{
    display: block;
    transform: none;
    font-size: 1.75rem;
    line-height: 2rem;
    padding: .5rem;
}

.cjPromos .red ul{ display: flex; margin-bottom: 0; }

.cjPromos .red ul li{ padding: 0rem .5rem; }

.cjPromos .red ul li a{ font-size: 1.85rem; color: #0bcacc; }

/*===========================================================
                            OPINIÓN
============================================================*/
.tituloOp{ 
    margin-bottom: 2rem; 
    background: url(../img/backgroundos.png) no-repeat center;
}

.val{
    display: flex;
    padding: 2.5rem;
    background: linear-gradient(to right,#1d042f 0%,#835ea5 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#643488',endColorstr='#9071ac',GradientType=1 );*/
    margin-bottom: 1.875rem;
    font-size: 1.875rem;
    color: #fff;
    text-transform: uppercase;
    justify-content: space-between;
    flex-wrap: wrap;
}

.val p{ line-height: 1.7em; }

.val a{ font-size: 1.875rem; line-height: 2em; }

.val a:hover{ color: #643488; }

.val a, .val button {
    display: inline-block;
    background-color: #fff;
    color: #47b998;
    border-radius: 5px;
    padding: 0 1.25rem;
}

.enviop{
    display: inline-block;
    text-transform: uppercase;
    color: #fff;
    background-color: #2cb999;
    padding: 5px 50px;
    border: 0;
    font-family: gobold;
    font-size: 24px;
    line-height: 28px;
    border-radius: 3px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.contOpcion{display: none;}

/*===========================================================
                    QUIÉNES SOMOS-PRINCIPAL
============================================================*/
.tituloQS {
    background: url(../img/quieness.jpg) no-repeat center;
}

.tituloQS, .tituloQSH, .tituloQSV, .tituloPP, .tituloSDS, .tituloAL, .tituloProper, .tituloTemp, .tituloCupones, .tituloSport, .tituloCross, .tituloOp, .tituloSus{
    padding-left: 7.75rem;
    /*background: rgba(200, 0, 0, 0.5);*/
    clip-path: polygon(0% 0%, 100% 0%, 100% 86%, 0% 100%);
    height: 60vh;
}

.tituloQS h1, .tituloQSH h1, .tituloQSV h1, .tituloF h1, .tituloPP h1, .tituloSDS h1, .tituloAL h1, .tituloProper h1, .tituloTemp h1, .tituloCupones h1, .tituloSport h1, .tituloCross h1, .tituloOp h1, .tituloSus h1{
    font-size: 3.75rem;
    line-height: 5rem;
    color: #fff;
    text-align: right;
    margin-top: 6.25rem;
    padding-bottom: 6.25rem;
    transform: skew(0deg,-4deg);
    display: inline-block;
    max-width: 22.5rem;
}

.contQS, .contQSH, .contQSV{  padding-left: 7.75rem; height: 100vh; }

.contQS .casilla-item{ width: 35%; height: 0; margin: 0rem 3rem; }

.contQS article h3{
    font-size: 2.8rem;
    margin-bottom: 1.8rem;
    text-decoration: underline;
    text-decoration-color: #6153ca;
    line-height: 3.8rem;
}

.contQS article p, .contQSH article p, .contQSV article p, .contPp article p, .contSDS article p, .contAL article p{
    font-family: Arial, Helvetica, sans-serif;
    text-align: justify;
    font-size: .95rem;
    margin-bottom: 5rem;
}

.contQS article a, .contQSH article a, .contQSV article a{ color: #5643e4; font-size: 8rem; }

/*      QUIÉNES SOMOS-HISTORIA - QUIENES SOMOS-VALORES
============================================================*/
.tituloQSH {
    background: url(../img/quienessh.jpg) no-repeat center;
}

.tituloQSV {
    background: url(../img/quienessv.jpg) no-repeat center;
}

.contQSH article h3, .contQSV article h3{
    transform: none;
    font-size: 2.5rem;
    padding: 2rem 0rem;
    text-align: left;
    color: #5643e4;
}

.contQSH article .log, .contQSV article .log{ text-align: right; }

.contQSH article i, .contQSV article i{ color: #5643e4; font-size: 8rem; }

/*===========================================================
                        FRANQUICIAS
============================================================*/
.tituloF{
    padding-left: 7.75rem;
    /*background: rgba(200, 0, 0, 0.5);*/
    background: url(../img/fraos.png) no-repeat center;
    clip-path: polygon(0% 0%, 100% 0%, 100% 86%, 0% 100%);
    height: 75vh;
    margin-bottom: 6rem;
}

.contF{ padding-left: 7.75rem; }

.contF .cajaTitulo h1{
    text-align: Center;
    color: #fff;
    font-size: 3.75rem;
    padding: 4.375rem 1.25rem;
    background: linear-gradient(45deg,#0e0b1b 0%,#6b539a 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#038080',endColorstr='#34c7a6',GradientType=1 );*/
    clip-path: polygon(0 0,100% 0,100% 86%,0% 100%);
}

.contF .texto{ padding: 3.125rem 5rem; }

.contF .texto p{ font-family: Arial, Helvetica, sans-serif; font-size: 1.125rem; }

.contF .texto ul li{
    margin-top: 1.875rem;
    padding-left: 1.875rem;
    position: relative;
    font-size: 1.125rem;
    line-height: 1.625rem;
    color: #2e2e2e;
}

.contF .texto ul li:before {
    content: "\2022";
    position: absolute;
    top: 0;
    left: 0.625rem;
    font-size: 1rem;
}

.contF .texto ul li div{ font-family: sans-serif; }

.contF .cajaTitulo2{
    text-align: Center;
    color: #fff;
    font-size: 3.75rem;
    padding: 4.375rem 1.25rem;
    background: linear-gradient(45deg,#0e0b1b 0%,#6b539a 100%);
    clip-path: polygon(0 14%,100% 0,100% 86%,0% 100%);
}

.contF .cajaTitulo2 h1{ line-height: 3.6rem; }

.contF .cajaTitulo2 p{ font-size: 1.2rem; font-family: frabk; font-weight: bold; }

.contF .enviar, .contSus .enviar{
    text-align: Center;
    color: #fff;
    display: block;
    margin-top: 40px;
    padding: 20px 0;
    font-size: 40px;
    font-family: grotesco;
    background: linear-gradient(45deg,#0b1b1b 0%,#6b539a 100%);
    clip-path: polygon(0 14%,100% 0,100% 100%,0% 100%);
}

.contF input[type=submit], .contSus input[type=submit] {
    display: inline-block;
    color: #4d3c72;
    background-color: #fff;
    padding: .3125rem 5rem;
    border: 0;
    font-size: 1.5rem;
    font-family: gobold;
    border-radius: 3px;
    margin: 1.875rem 0rem;
}

/*===========================================================
                        ¡SUSCRIBETE!
============================================================*/
.tituloSus {
    background: url(../img/suscribir.jpg) no-repeat center;
}

.num {
    display: inline-block;
    background-color: #4d3c72;
    font-size: 24px;
    -webkit-clip-path: polygon(0 14%,100% 3%,100% 100%,0% 100%);
    clip-path: polygon(0 14%,100% 3%,100% 100%,0% 100%);
    line-height: 38px;
    color: #fff;
    padding: 0 15px;
    font-family: 'gobold';
    margin-bottom: 10px;
    margin-top: 30px;
    clear: both;
}

.titlabel {
    min-width: 85px;
    color: #1a171b;
    padding: 4px 0;
    padding-right: 0px;
    font-size: 15px;
    line-height: 24px;
    padding-right: 15px;
    display: inline-block;
    vertical-align: top;
    font-family: Arial, Helvetica, sans-serif;
}

.form-control { padding: 0; border: none; width: 65%; }

.contSus .form-control, .contF .form-control, .contOpcion .form-control{ display: inline-block; }

input[type=email], input[type=email]:focus, input[type=text], input[type=text]:focus, input[type=number], input[type=number]:focus, input[type=tel], input[type=tel]:focus, textarea {
    line-height: 32px;
    vertical-align: middle;
    padding-right: 2.5em;
    text-indent: .3em;
    text-align: left;
    border: 0;
    border-radius: 5px;
    font-weight: 500;
    color: #333;
    outline: none;
    background-color: #bcbdbe;
    width: 100%;
    font-size: 16px;
    padding: 0;
    font-family: 'gobold';
}

.barr { width: 40%; }

.pri{ font-family: Arial, Helvetica, sans-serif; font-size: .9rem; color: gray; }

input[type=checkbox]:not(old) {
    width: 30px;
    margin: 0;
    padding: 0;
    opacity: 0;
    cursor: pointer;
}

.contSus p, .contF p, .contOpcion p{ font-family: Arial, Helvetica, sans-serif; }

.contSus .row p, .contF .row p, .contOpcion .row p{ margin: 1.5rem 0rem; }

.contSus article, .contF article, .contOpcion article {
    font-size: .8rem;
    color: gray;
}

.infor{
    transform: none;
    text-align: left;
    color: #686868;
    font-size: 1rem;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.aSDS {
    color: #0f24c5;
    font-size: .8rem;
    font-family: Arial, Helvetica, sans-serif;
}

.aSDS:link{ text-decoration: underline; }
/*===========================================================
        POLITICA DE PRIVACIDAD - SUS DATOS SEGUROS
                        AVISO LEGAL
============================================================*/
.contPp, .contSDS, .contAL, .contProper, .contTemp, .contCupones, .contSport, .contCross, .contOp, .contSus{ padding-left: 7.75rem; }

.tituloAL, .tituloSDS, .tituloPP{
    background: linear-gradient(45deg,#25949a 0%,#65bcaa 100%);
}

.contPp  article h3, .contSDS article h3, .contAL article h3{
    transform: none;
    font-size: 2.5rem;
    padding: 2rem 0rem;
    text-align: left;
}

.contPp article p b, .contSDS article p b{ font-family: Arial, Helvetica, sans-serif; font-size: 1.1rem; }

.contAL article p{ margin-bottom: 1rem; }

.contAL article h2{
    font-family: gobold;
    text-align: left;
    color: #5643e4;
    padding: 30px 0;
    font-size: 22px;
    transform: none;
    margin-top: 0;
    line-height: 30px;
}

/*===========================================================
                        MEDIAS QUERY
============================================================*/

@media (max-width: 767px) {
    .header-movil {
        display: block;
        background-color: #010101;
        position: fixed;
        height: 40px;
        z-index: 999;
        width: 100%;
    }

    .header-movil h1, .header-movil .home {
        display: block;
        text-indent: -999px;
        height: 40px;
        width: 112px;
        margin: 0 auto;
        padding-top: 10px;
        background: url(../img/logo1.png) no-repeat;
        background-size: contain;
    }

    .header-movil .left {
        position: absolute;
        left: 20px;
        width: 30px;
        top: 10px;
        text-align: center;
    }

    .header-movil .left a {
        font-size: 18px;
        color: #fff;
        line-height: 18px;
        font-family: gobold;
        text-align: center;
    }
}